View Issue Details

IDProjectCategoryView StatusLast Update
0000008Trip ReaderBug 其他问题public2021-09-12 04:57
ReporterYihong Wu Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.6.8 
Target Version1.6.9Fixed in Version1.6.9 
Summary0000008: 1E未与CU的18匹配
Description

该双标卡CU部分同时有10和18文件,TU只有18,导致部分交易在TU18里已被覆盖,但CU18保留。
由于目前TU 1E仅与TU 18匹配,导致显示裂开。

TagsNo tags attached.
ProvinceOther 其他
Carrier
Type

Activities

Yihong Wu

2021-08-23 10:33

manager  

TU的18问题.txt (2,695 bytes)   
CU
Record 0x10 #1
00B2018400
0009000000000000C806200011900509202012141935409000 (23)

Record 0x10 #2
00B2028400
0008000000000000C806200011900386202012141842079000 (23)

Record 0x10 #3
00B2038400
0007000000000000C806200011601511202012121543379000 (23)

Record 0x10 #4
00B2048400
0006000000000000C806200011900213202012111940019000 (23)

Record 0x10 #5
00B2058400
0005000000000000C806200011900451202012091943299000 (23)

Record 0x10 #6
00B2068400
0002000000000000C806200011504204202007251332289000 (23)

Record 0x10 #7
00B2078400
00000000000000000000000000000000000000000000009000 (23)

Record 0x10 #8
00B2088400
00000000000000000000000000000000000000000000009000 (23)

Record 0x10 #9
00B2098400
00000000000000000000000000000000000000000000009000 (23)

Record 0x10 #10
00B20A8400
00000000000000000000000000000000000000000000009000 (23)


CU
Record 0x18 #1
00B201C400
000F000000000000C809413106146460202101021658569000 (23)

Record 0x18 #2
00B202C400
000E0000000000000009413106149206202101021637069000 (23)

Record 0x18 #3
00B203C400
000D000000000000C809413106146480202101021628179000 (23)

Record 0x18 #4
00B204C400
000C0000000000000009413106146561202101021622549000 (23)

Record 0x18 #5
00B205C400
000B000000000000C809413106146775202101021614049000 (23)

Record 0x18 #6
00B206C400
000A0000000000000009413106146256202101021609539000 (23)

Record 0x18 #7
00B207C400
0004000000000003E809413101857939202011011138149000 (23)

Record 0x18 #8
00B208C400
00030000000000000009413101857973202011011044149000 (23)

Record 0x18 #9
00B209C400
0001000000000000C809413101268224202007181637529000 (23)

Record 0x18 #10
00B20AC400
00000000000000000000000000000000000000000000009000 (23)

TU
Record 0x18 #1
00B201C400
000F000000000000C809413106146460202101021658569000 (23)
凤起路
Record 0x18 #2
00B202C400
000E0000000000000009413106149206202101021637069000 (23)
建国北路
Record 0x18 #3
00B203C400
000D000000000000C809413106146480202101021628179000 (23)
中河北路
Record 0x18 #4
00B204C400
000C0000000000000009413106146561202101021622549000 (23)
凤起路
Record 0x18 #5
00B205C400
000B000000000000C809413106146775202101021614049000 (23)
武林广场
Record 0x18 #6
00B206C400
000A0000000000000009413106146256202101021609539000 (23)
西湖文化广场
Record 0x18 #7
00B207C400
0009000000000000C806200011900509202012141935409000 (23)

Record 0x18 #8
00B208C400
0008000000000000C806200011900386202012141842079000 (23)

Record 0x18 #9
00B209C400
0007000000000000C806200011601511202012121543379000 (23)

Record 0x18 #10
00B20AC400
0006000000000000C806200011900213202012111940019000 (23)
TU的18问题.txt (2,695 bytes)   

Issue History

Date Modified Username Field Change
2021-08-23 10:33 Yihong Wu New Issue
2021-08-23 10:33 Yihong Wu File Added: TU的18被冲掉但CU写10所以18留着,1E应匹配CU.jpg
2021-08-23 10:33 Yihong Wu File Added: TU的18问题.txt
2021-08-23 10:34 Yihong Wu Status new => resolved
2021-08-23 10:34 Yihong Wu Resolution open => fixed
2021-08-23 10:34 Yihong Wu Fixed in Version => 1.6.9
2021-08-23 10:34 Yihong Wu Target Version => 1.6.9
2021-08-23 10:34 Yihong Wu Description Updated
2021-08-24 04:37 Yihong Wu Assigned To => Yihong Wu
2021-09-12 04:57 Yihong Wu Status resolved => closed